<ART ID="00628" PID="1705" JID="134" BPAGE="601" EPAGE="631" PII="S0218216508006282" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POLYGONAL KNOT SPACE NEAR ROPELENGTH-MINIMIZED KNOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KENNETH C.</FNM>
<SNM>MILLETT</SNM>
<EAD>millett@math.ucsb.edu</EAD>
<X-REF REFID="S0218216508006282AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006282AF001">Department of Mathematics, University of California, Santa Barbara, Santa Barbara, CA 93106, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>PIATEK</SNM>
<EAD>piatek@cs.washington.edu</EAD>
<X-REF REFID="S0218216508006282AF002"></X-REF>
</AUT>
<AFF ID="S0218216508006282AF002">Department of Computer Science and Engineering, University of Washington, Seattle, WA 98195, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ERIC J.</FNM>
<SNM>RAWDON</SNM>
<EAD>ejrawdon@stthomas.edu</EAD>
<X-REF REFID="S0218216508006282AF003"></X-REF>
</AUT>
<AFF ID="S0218216508006282AF003">Department of Mathematics, University of St. Thomas, St. Paul, MN 55105, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>31 January 2007</AC>
</HIST>
<ABST>
<P>For a polygonal knot <F>K</F>, it is shown that a tube of radius <F>R(K)</F>, the polygonal thickness radius, is an embedded torus. Given a thick configuration <F>K</F>, perturbations of size <F>r &#x003C; R(K)</F> define satellite structures, or local knotting. We explore knotting within these tubes both theoretically and numerically. We provide bounds on perturbation radii for which one can obtain small trefoil and figure-eight summands and use Monte Carlo simulations to estimate the relative probabilities of these structures as a function of the number of edges.</P>
</ABST>
<KWDG>
<KWD>Equilateral knots</KWD>
<KWD>polygonal knots</KWD>
<KWD>perturbation</KWD>
<KWD>thick knots</KWD>
<KWD>satellite knots</KWD>
<KWD>local knots</KWD>
<KWD>ropelength</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
