<ART ID="00631" PID="1705" JID="134" BPAGE="579" EPAGE="599" PII="S0218216508006312" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CATALOGUE OF ORIENTABLE 3-MANIFOLDS TRIANGULATED BY 30 COLORED TETRAHEDRA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIA RITA</FNM>
<SNM>CASALI</SNM>
<EAD>casali@unimore.it</EAD>
<X-REF REFID="S0218216508006312AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAOLA</FNM>
<SNM>CRISTOFORI</SNM>
<EAD>cristofori.paola@unimore.it</EAD>
<X-REF REFID="S0218216508006312AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006312AF001">Dipartimento di Matematica Pura ed Applicata, Universit&#x00E0; di Modena e Reggio Emilia, Via Campi 213 B, I-41100 MODENA, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<AC>19 January 2007</AC>
</HIST>
<ABST>
<P>The present paper follows the computational approach to 3-manifold classification via edge-colored graphs, already performed in [1] (with respect to orientable 3-manifolds up to 28 colored tetrahedra), in [2] (with respect to non-orientable 3-manifolds up to 26 colored tetrahedra), in [3] and [4] (with respect to genus two 3-manifolds up to 34 colored tetrahedra): in fact, by automatic generation and analysis of suitable edge-colored graphs, called <IT>crystallizations</IT>, we obtain a catalogue of all orientable 3-manifolds admitting colored triangulations with 30 tetrahedra. These manifolds are unambiguously identified via JSJ decompositions and fibering structures. It is worth noting that, in the present work, a suitable use of elementary combinatorial moves yields an automatic partition of the elements of the generated crystallization catalogue into equivalence classes, which turn out to be in one-to-one correspondence with the homeomorphism classes of the represented manifolds.</P>
</ABST>
<KWDG>
<KWD>Orientable 3-manifold</KWD>
<KWD>crystallization</KWD>
<KWD>colored triangulation</KWD>
<KWD>complexity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57Q15</KWD>
<KWD>57M15</KWD>
<KWD>57N10</KWD>
</KWDG>
</FRONT>
</ART>
