<ART ID="00632" PID="1705" JID="134" BPAGE="553" EPAGE="578" PII="S0218216508006324" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLORING ALGEBRAIC KNOTS AND LINKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID B.</FNM>
<SNM>DAMIANO</SNM>
<EAD>dbd@mathcs.holycross.edu</EAD>
<X-REF REFID="S0218216508006324AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006324AF001">Department of Mathematics and Computer Science, The College of the Holy Cross, 1 College Street, Worcester, MA 01610, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ELIZABETH M.</FNM>
<SNM>SENNOTT</SNM>
<EAD>ems2142@columbia.edu</EAD>
<X-REF REFID="S0218216508006324AF002"></X-REF>
</AUT>
<AFF ID="S0218216508006324AF002">The Graduate School of Architecture Planning and Preservation, Columbia University, 1172 Amsterdam Avenue, New York, NY 10027, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>18 January 2007</AC>
</HIST>
<ABST>
<P>Let <F>K</F> be a knot or link and let <F>p = <RM>det</RM>(K)</F>. Using integral colorings of rational tangles, Kauffman and Lambropoulou showed that every rational <F>K</F> has a mod <F>p</F> coloring with distinct colors. If <F>p</F> is prime this holds for all mod <F>p</F> colorings. Harary and Kauffman conjectured that this should hold for prime, alternating knot diagrams without nugatory crossings for <F>p</F> prime. Asaeda, Przyticki and Sikora proved the conjecture for Montesinos knots. In this paper, we use an elementary combinatorial argument to prove the conjecture for prime alternating algebraic knots with prime determinant. We also give a procedure for coloring any prime alternating knot or link diagram and demonstrate the conjecture for non-algebraic examples.</P>
</ABST>
<KWDG>
<KWD>Knot coloring</KWD>
<KWD>rational tangle</KWD>
<KWD>algebraic tangle</KWD>
<KWD>rational knot</KWD>
<KWD>algebraic knot</KWD>
<KWD>alternating knot</KWD>
<KWD>knot determinant</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 57M27</KWD>
<KWD>Secondary 57M25</KWD>
<KWD>Secondary 57M05</KWD>
</KWDG>
</FRONT>
</ART>
